<?xml version="1.0" encoding="US-ASCII"?>
<!--XBRL Document Created with Wdesk from Workiva-->
<!-- -->
<xsd:schema attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.adm.com/20200630" xmlns:adm="http://www.adm.com/20200630" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import namespace="http://fasb.org/srt-types/2020-01-31" schemaLocation="http://xbrl.fasb.org/srt/2020/elts/srt-types-2020-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/srt/2020-01-31" schemaLocation="http://xbrl.fasb.org/srt/2020/elts/srt-2020-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-gaap/2020-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2020/elts/us-gaap-2020-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-roles/2020-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2020/elts/us-roles-2020-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-types/2020-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2020/elts/us-types-2020-01-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/arcrole/fact-explanatoryFact" schemaLocation="http://www.xbrl.org/lrr/arcrole/factExplanatory-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/net" schemaLocation="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/country/2020-01-31" schemaLocation="https://xbrl.sec.gov/country/2020/country-2020-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/currency/2020-01-31" schemaLocation="https://xbrl.sec.gov/currency/2020/currency-2020-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/dei/2019-01-31" schemaLocation="https://xbrl.sec.gov/dei/2019/dei-2019-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/exch/2020-01-31" schemaLocation="https://xbrl.sec.gov/exch/2020/exch-2020-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/naics/2017-01-31" schemaLocation="http://xbrl.sec.gov/naics/2017/naics-2017-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/sic/2020-01-31" schemaLocation="https://xbrl.sec.gov/sic/2020/sic-2020-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/stpr/2018-01-31" schemaLocation="https://xbrl.sec.gov/stpr/2018/stpr-2018-01-31.xsd" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="adm-20200630_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="adm-20200630_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="adm-20200630_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="adm-20200630_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:roleType id="AccruedExpensesAndOtherPayables" roleURI="http://www.adm.com/role/AccruedExpensesAndOtherPayables">
        <link:definition>2111100 - Disclosure - Accrued Expenses And Other Payables</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccruedExpensesAndOtherPayablesDetails" roleURI="http://www.adm.com/role/AccruedExpensesAndOtherPayablesDetails">
        <link:definition>2411402 - Disclosure - Accrued Expenses And Other Payables (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccruedExpensesAndOtherPayablesTables" roleURI="http://www.adm.com/role/AccruedExpensesAndOtherPayablesTables">
        <link:definition>2311301 - Disclosure - Accrued Expenses And Other Payables (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccumulatedOtherComprehensiveIncomeAoci" roleURI="http://www.adm.com/role/AccumulatedOtherComprehensiveIncomeAoci">
        <link:definition>2116100 - Disclosure - Accumulated Other Comprehensive Income (AOCI)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccumulatedOtherComprehensiveIncomeAociComponentsDetails" roleURI="http://www.adm.com/role/AccumulatedOtherComprehensiveIncomeAociComponentsDetails">
        <link:definition>2416403 - Disclosure - Accumulated Other Comprehensive Income (AOCI) Components (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccumulatedOtherComprehensiveIncomeAociDetails" roleURI="http://www.adm.com/role/AccumulatedOtherComprehensiveIncomeAociDetails">
        <link:definition>2416402 - Disclosure - Accumulated Other Comprehensive Income (AOCI) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccumulatedOtherComprehensiveIncomeAociTables" roleURI="http://www.adm.com/role/AccumulatedOtherComprehensiveIncomeAociTables">
        <link:definition>2316301 - Disclosure - Accumulated Other Comprehensive Income (AOCI) (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AssetImpairmentExitAndRestructuringCosts" roleURI="http://www.adm.com/role/AssetImpairmentExitAndRestructuringCosts">
        <link:definition>2120100 - Disclosure - Asset Impairment, Exit, and Restructuring Costs</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AssetImpairmentExitAndRestructuringCostsDetails" roleURI="http://www.adm.com/role/AssetImpairmentExitAndRestructuringCostsDetails">
        <link:definition>2420402 - Disclosure - Asset Impairment, Exit, and Restructuring Costs (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AssetImpairmentExitAndRestructuringCostsTables" roleURI="http://www.adm.com/role/AssetImpairmentExitAndRestructuringCostsTables">
        <link:definition>2320301 - Disclosure - Asset Impairment, Exit, and Restructuring Costs (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BasisOfPresentation" roleURI="http://www.adm.com/role/BasisOfPresentation">
        <link:definition>2101100 - Disclosure - Basis of Presentation</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BasisOfPresentationBasisOfPresentationDetails" roleURI="http://www.adm.com/role/BasisOfPresentationBasisOfPresentationDetails">
        <link:definition>2401401 - Disclosure - Basis of Presentation Basis of Presentation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedBalanceSheets" roleURI="http://www.adm.com/role/ConsolidatedBalanceSheets">
        <link:definition>1003000 - Statement - Consolidated Balance Sheets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfCashFlows" roleURI="http://www.adm.com/role/ConsolidatedStatementsOfCashFlows">
        <link:definition>1004000 - Statement - Consolidated Statements Of Cash Flows</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfComprehensiveIncomeLoss" roleURI="http://www.adm.com/role/ConsolidatedStatementsOfComprehensiveIncomeLoss">
        <link:definition>1002000 - Statement - Consolidated Statements of Comprehensive Income (Loss)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfEarnings" roleURI="http://www.adm.com/role/ConsolidatedStatementsOfEarnings">
        <link:definition>1001000 - Statement - Consolidated Statements Of Earnings</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfShareholdersEquity" roleURI="http://www.adm.com/role/ConsolidatedStatementsOfShareholdersEquity">
        <link:definition>1005000 - Statement - Consolidated Statements Of Shareholders' Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfShareholdersEquityParenthetical" roleURI="http://www.adm.com/role/ConsolidatedStatementsOfShareholdersEquityParenthetical">
        <link:definition>1005501 - Statement - Consolidated Statements Of Shareholders' Equity (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CoverPage" roleURI="http://www.adm.com/role/CoverPage">
        <link:definition>0001000 - Document - Cover Page</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtAndFinancingArrangements" roleURI="http://www.adm.com/role/DebtAndFinancingArrangements">
        <link:definition>2112100 - Disclosure - Debt And Financing Arrangements</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtAndFinancingArrangementsNarrativeDetails" roleURI="http://www.adm.com/role/DebtAndFinancingArrangementsNarrativeDetails">
        <link:definition>2412401 - Disclosure - Debt And Financing Arrangements (Narrative) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeInstrumentsAndHedgingActivities" roleURI="http://www.adm.com/role/DerivativeInstrumentsAndHedgingActivities">
        <link:definition>2108100 - Disclosure - Derivative Instruments and Hedging Activities</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeInstrumentsAndHedgingActivitiesFairValueOfDerivativesDesignatedAsHedgingInstrumentsDetails" roleURI="http://www.adm.com/role/DerivativeInstrumentsAndHedgingActivitiesFairValueOfDerivativesDesignatedAsHedgingInstrumentsDetails">
        <link:definition>2408405 - Disclosure - Derivative Instruments and Hedging Activities (Fair Value Of Derivatives Designated As Hedging Instruments) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeInstrumentsAndHedgingActivitiesFairValueOfDerivativesNotDesignatedAsHedgingInstrumentsDetails" roleURI="http://www.adm.com/role/DerivativeInstrumentsAndHedgingActivitiesFairValueOfDerivativesNotDesignatedAsHedgingInstrumentsDetails">
        <link:definition>2408403 - Disclosure - Derivative Instruments and Hedging Activities (Fair Value Of Derivatives Not Designated As Hedging Instruments) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeInstrumentsAndHedgingActivitiesNarrativeDetails" roleURI="http://www.adm.com/role/DerivativeInstrumentsAndHedgingActivitiesNarrativeDetails">
        <link:definition>2408402 - Disclosure - Derivative Instruments and Hedging Activities (Narrative) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeInstrumentsAndHedgingActivitiesPreTaxGainsLossesOnDerivativesDesignatedAsHedgingInstrumentsDetails" roleURI="http://www.adm.com/role/DerivativeInstrumentsAndHedgingActivitiesPreTaxGainsLossesOnDerivativesDesignatedAsHedgingInstrumentsDetails">
        <link:definition>2408406 - Disclosure - Derivative Instruments and Hedging Activities (Pre-Tax Gains (Losses) On Derivatives Designated As Hedging Instruments) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeInstrumentsAndHedgingActivitiesPreTaxGainsLossesOnDerivativesNotDesignatedAsHedgingInstrumentsDetails" roleURI="http://www.adm.com/role/DerivativeInstrumentsAndHedgingActivitiesPreTaxGainsLossesOnDerivativesNotDesignatedAsHedgingInstrumentsDetails">
        <link:definition>2408404 - Disclosure - Derivative Instruments and Hedging Activities (Pre-Tax Gains (Losses) On Derivatives Not Designated As Hedging Instruments) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeInstrumentsAndHedgingActivitiesTables" roleURI="http://www.adm.com/role/DerivativeInstrumentsAndHedgingActivitiesTables">
        <link:definition>2308301 - Disclosure - Derivative Instruments and Hedging Activities (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurements" roleURI="http://www.adm.com/role/FairValueMeasurements">
        <link:definition>2107100 - Disclosure - Fair Value Measurements</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsFairValueMeasurementsAtReportingDateDetails" roleURI="http://www.adm.com/role/FairValueMeasurementsFairValueMeasurementsAtReportingDateDetails">
        <link:definition>2407403 - Disclosure - Fair Value Measurements (Fair Value Measurements At Reporting Date) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsNarrativeDetails" roleURI="http://www.adm.com/role/FairValueMeasurementsNarrativeDetails">
        <link:definition>2407402 - Disclosure - Fair Value Measurements (Narrative) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsReconciliationOfAssetsMeasuredAtFairValueOnRecurringBasisDetails" roleURI="http://www.adm.com/role/FairValueMeasurementsReconciliationOfAssetsMeasuredAtFairValueOnRecurringBasisDetails">
        <link:definition>2407404 - Disclosure - Fair Value Measurements (Reconciliation Of Assets Measured At Fair Value On A Recurring Basis) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsReconciliationOfLiabilitiesMeasuredAtFairValueOnRecurringBasisDetails" roleURI="http://www.adm.com/role/FairValueMeasurementsReconciliationOfLiabilitiesMeasuredAtFairValueOnRecurringBasisDetails">
        <link:definition>2407405 - Disclosure - Fair Value Measurements (Reconciliation Of Liabilities Measured At Fair Value On A Recurring Basis) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsTables" roleURI="http://www.adm.com/role/FairValueMeasurementsTables">
        <link:definition>2307301 - Disclosure - Fair Value Measurements (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsUnobservableInputsInLevel3ValuationsOfAssetsAndLiabilitiesMeasuredAtFairValueOnRecurringBasisDetails" roleURI="http://www.adm.com/role/FairValueMeasurementsUnobservableInputsInLevel3ValuationsOfAssetsAndLiabilitiesMeasuredAtFairValueOnRecurringBasisDetails">
        <link:definition>2407406 - Disclosure - Fair Value Measurements (Unobservable Inputs In Level 3 Valuations Of Assets And Liabilities Measured At Fair Value On A Recurring Basis) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxes" roleURI="http://www.adm.com/role/IncomeTaxes">
        <link:definition>2113100 - Disclosure - Income Taxes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesNarrativeDetails" roleURI="http://www.adm.com/role/IncomeTaxesNarrativeDetails">
        <link:definition>2413401 - Disclosure - Income Taxes (Narrative) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesLeaseCostDetails" roleURI="http://www.adm.com/role/LeasesLeaseCostDetails">
        <link:definition>2415403 - Disclosure - Leases Lease Cost (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesLeasesNotes" roleURI="http://www.adm.com/role/LeasesLeasesNotes">
        <link:definition>2115100 - Disclosure - Leases Leases (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesLeasesPolicies" roleURI="http://www.adm.com/role/LeasesLeasesPolicies">
        <link:definition>2215201 - Disclosure - Leases Leases (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesLeasesTables" roleURI="http://www.adm.com/role/LeasesLeasesTables">
        <link:definition>2315302 - Disclosure - Leases Leases (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesLiabilityMaturityDetails" roleURI="http://www.adm.com/role/LeasesLiabilityMaturityDetails">
        <link:definition>2415404 - Disclosure - Leases Liability Maturity (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LeasesNarrativeDetails" roleURI="http://www.adm.com/role/LeasesNarrativeDetails">
        <link:definition>2415405 - Disclosure - Leases Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NewAccountingStandards" roleURI="http://www.adm.com/role/NewAccountingStandards">
        <link:definition>2102100 - Disclosure - New Accounting Standards</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NewAccountingStandardsNewAccountingStandardsDetails" roleURI="http://www.adm.com/role/NewAccountingStandardsNewAccountingStandardsDetails">
        <link:definition>2402402 - Disclosure - New Accounting Standards New Accounting Standards (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NewAccountingStandardsNewAccountingStandardsTables" roleURI="http://www.adm.com/role/NewAccountingStandardsNewAccountingStandardsTables">
        <link:definition>2302301 - Disclosure - New Accounting Standards New Accounting Standards (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherCurrentAssets" roleURI="http://www.adm.com/role/OtherCurrentAssets">
        <link:definition>2110100 - Disclosure - Other Current Assets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherCurrentAssetsDetails" roleURI="http://www.adm.com/role/OtherCurrentAssetsDetails">
        <link:definition>2410402 - Disclosure - Other Current Assets (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherCurrentAssetsTables" roleURI="http://www.adm.com/role/OtherCurrentAssetsTables">
        <link:definition>2310301 - Disclosure - Other Current Assets (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherIncomeExpenseDetails" roleURI="http://www.adm.com/role/OtherIncomeExpenseDetails">
        <link:definition>2417402 - Disclosure - Other (Income) Expense (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherIncomeExpenseNet" roleURI="http://www.adm.com/role/OtherIncomeExpenseNet">
        <link:definition>2117100 - Disclosure - Other (Income) Expense - Net</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherIncomeExpenseNetTables" roleURI="http://www.adm.com/role/OtherIncomeExpenseNetTables">
        <link:definition>2317301 - Disclosure - Other (Income) Expense - Net (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PendingAccountingStandards" roleURI="http://www.adm.com/role/PendingAccountingStandards">
        <link:definition>2103100 - Disclosure - Pending Accounting Standards</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesDetails" roleURI="http://www.adm.com/role/RevenuesDetails">
        <link:definition>2404403 - Disclosure - Revenues (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesRevenues" roleURI="http://www.adm.com/role/RevenuesRevenues">
        <link:definition>2104100 - Disclosure - Revenues Revenues</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesRevenuesPolicies" roleURI="http://www.adm.com/role/RevenuesRevenuesPolicies">
        <link:definition>2204201 - Disclosure - Revenues Revenues (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RevenuesRevenuesTables" roleURI="http://www.adm.com/role/RevenuesRevenuesTables">
        <link:definition>2304302 - Disclosure - Revenues Revenues (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SaleOfAccountsReceivable" roleURI="http://www.adm.com/role/SaleOfAccountsReceivable">
        <link:definition>2121100 - Disclosure - Sale of Accounts Receivable</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SaleOfAccountsReceivableNarrativeDetails" roleURI="http://www.adm.com/role/SaleOfAccountsReceivableNarrativeDetails">
        <link:definition>2421401 - Disclosure - Sale of Accounts Receivable (Narrative) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformation" roleURI="http://www.adm.com/role/SegmentInformation">
        <link:definition>2118100 - Disclosure - Segment Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationNarrativeDetails" roleURI="http://www.adm.com/role/SegmentInformationNarrativeDetails">
        <link:definition>2418402 - Disclosure - Segment Information (Narrative) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationSegmentInformationDetails" roleURI="http://www.adm.com/role/SegmentInformationSegmentInformationDetails">
        <link:definition>2418403 - Disclosure - Segment Information (Segment Information) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationTables" roleURI="http://www.adm.com/role/SegmentInformationTables">
        <link:definition>2318301 - Disclosure - Segment Information (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element abstract="true" id="adm_AccountsReceivableSecuritizationFacilityMember" name="AccountsReceivableSecuritizationFacilityMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="adm_AccruedExpensesAndOtherPayablesDisclosure" name="AccruedExpensesAndOtherPayablesDisclosure" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="adm_AdditionalincometaxassessmentInterestandPenalties" name="AdditionalincometaxassessmentInterestandPenalties" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="adm_AgServicesMember" name="AgServicesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_AgServicesandOilseedsMember" name="AgServicesandOilseedsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_AggregateSegmentMember" name="AggregateSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_AnimalNutritionMember" name="AnimalNutritionMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_ArgentineTaxAuthoritiesMember" name="ArgentineTaxAuthoritiesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_AssetImpairmentChargesAndExitCostsLineItems" name="AssetImpairmentChargesAndExitCostsLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_AssetImpairmentChargesAndExitCostsTable" name="AssetImpairmentChargesAndExitCostsTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_AssetimpairmentrestructuringandsettlementMember" name="AssetimpairmentrestructuringandsettlementMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="adm_Basis" name="Basis" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="adm_Biodieseltaxcredit" name="Biodieseltaxcredit" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="adm_Biodieseltaxcreditpayable" name="Biodieseltaxcreditpayable" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="adm_CarbohydrateSolutionsMember" name="CarbohydrateSolutionsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_CommodityDerivativeContractsGainsMember" name="CommodityDerivativeContractsGainsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_CommodityDerivativeContractsLossesMember" name="CommodityDerivativeContractsLossesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="adm_CommodityHedgedDuringHistoricalHedgingPeriodingallons" name="CommodityHedgedDuringHistoricalHedgingPeriodingallons" nillable="true" substitutionGroup="xbrli:item" type="num:volumeItemType" xbrli:periodType="instant" />
  <xsd:element id="adm_CommodityHedgedOverFutureHedgingPeriodingallons" name="CommodityHedgedOverFutureHedgingPeriodingallons" nillable="true" substitutionGroup="xbrli:item" type="num:volumeItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="adm_CornMember" name="CornMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="adm_CornProcessedPerMonth" name="CornProcessedPerMonth" nillable="true" substitutionGroup="xbrli:item" type="num:volumeItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_CrushingMember" name="CrushingMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="adm_DeferredCashFlowHedges" name="DeferredCashFlowHedges" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="adm_EstimatedAdditionalTaxAssessmentTax" name="EstimatedAdditionalTaxAssessmentTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="adm_EthanolMember" name="EthanolMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="adm_FairValueInputsAssetsAndLiabilitiesQuantitativeInformationTableTableTextBlock" name="FairValueInputsAssetsAndLiabilitiesQuantitativeInformationTableTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="adm_FairValueLongTermDebtExcessOverCarryingValue" name="FairValueLongTermDebtExcessOverCarryingValue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="adm_FairValueMeasurementsLineItems" name="FairValueMeasurementsLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_FairValueMeasurementsTable" name="FairValueMeasurementsTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_FirstPurchasersMember" name="FirstPurchasersMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="adm_ForeignDebtusedinNetInvestmentHedgeNetofTax" name="ForeignDebtusedinNetInvestmentHedgeNetofTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="adm_Freight" name="Freight" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="adm_GainLossonSaleandRevaluationofAssets" name="GainLossonSaleandRevaluationofAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_HumanNutritionMember" name="HumanNutritionMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="adm_IncometaxassessmentInterestandPenalties" name="IncometaxassessmentInterestandPenalties" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="adm_IncometaxassessmentTax" name="IncometaxassessmentTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="adm_Interestonfinancingreceivables" name="Interestonfinancingreceivables" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_InventoriesCarriedAtMarketMember" name="InventoriesCarriedAtMarketMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="adm_InventoriesFairValueDisclosure" name="InventoriesFairValueDisclosure" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="adm_InventoryLIFOReservePeriodChargeIncomeaftertax" name="InventoryLIFOReservePeriodChargeIncomeaftertax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="adm_InventoryLIFOReservePeriodChargeIncomepershare" name="InventoryLIFOReservePeriodChargeIncomepershare" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element id="adm_InventoryRelatedPayablesFairValueDisclosure" name="InventoryRelatedPayablesFairValueDisclosure" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="adm_InventoryRelatedPayablesMember" name="InventoryRelatedPayablesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_InvestmentsAndOtherAssetsAbstract" name="InvestmentsAndOtherAssetsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="adm_LesseeOperatingandFinanceLeasesLiabilityMaturityTableTextBlock" name="LesseeOperatingandFinanceLeasesLiabilityMaturityTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_MarktoMarketProductsMember" name="MarktoMarketProductsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_NonMTMProductsandServicesMember" name="NonMTMProductsandServicesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_NotesFourPointFourSeventyNinePercentDuein2021Member" name="NotesFourPointFourSeventyNinePercentDuein2021Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_NotesThreePointTwentyFivePercentDuein2030Member" name="NotesThreePointTwentyFivePercentDuein2030Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_NotesTwoPointSeventyFivePercentDuein2025Member" name="NotesTwoPointSeventyFivePercentDuein2025Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_NutritionMember" name="NutritionMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="adm_Othernet" name="Othernet" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="adm_PercentageofAnticipatedProductionHedgedDuringHistoricalHedgingPeriod" name="PercentageofAnticipatedProductionHedgedDuringHistoricalHedgingPeriod" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="adm_PercentageofAnticipatedProductionHedgedoverFutureHedgingPeriod" name="PercentageofAnticipatedProductionHedgedoverFutureHedgingPeriod" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="adm_Proceedsfromsaleofbusinessandassets" name="Proceedsfromsaleofbusinessandassets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_RefinedProductsandOtherMember" name="RefinedProductsandOtherMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_SecondPurchasersMember" name="SecondPurchasersMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_SoybeanMember" name="SoybeanMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_StarchesandsweetenersMember" name="StarchesandsweetenersMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="adm_Taxexpensecreditrelatedtooutofperioddiscretes" name="Taxexpensecreditrelatedtooutofperioddiscretes" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="adm_Taxreceivables" name="Taxreceivables" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="adm_UnobservableInputsInLevel3ValuationsOfAssetsAndLiabilitiesMeasuredAtFairValueOnRecurringBasisLineItems" name="UnobservableInputsInLevel3ValuationsOfAssetsAndLiabilitiesMeasuredAtFairValueOnRecurringBasisLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_UnobservableInputsInLevel3ValuationsOfAssetsAndLiabilitiesMeasuredAtFairValueOnRecurringBasisTable" name="UnobservableInputsInLevel3ValuationsOfAssetsAndLiabilitiesMeasuredAtFairValueOnRecurringBasisTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="adm_UnrealizedGainLossOnPriceRiskCashFlowHedgesAfterTaxAccumulatedOtherComprehensiveIncome" name="UnrealizedGainLossOnPriceRiskCashFlowHedgesAfterTaxAccumulatedOtherComprehensiveIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="adm_UnrealizedgainlossoninterestratecashflowhedgesaftertaxAOCI" name="UnrealizedgainlossoninterestratecashflowhedgesaftertaxAOCI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="adm_VCPMember" name="VCPMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="adm_WildandSpecialtyIngredientsMember" name="WildandSpecialtyIngredientsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
</xsd:schema>
